{
  "usingComponents": {
    "bottom-drawer": "../../components/bottom-drawer/index",
    "job-sub": "../../components/job-sub/index"
  },
  "navigationBarTitleText": "搜索",
  "navigationBarBackgroundColor": "#fff",
  "navigationBarTextStyle": "black",
  "backgroundColor": "#f5f5f5"
}